Subject: ATTN:
From: Chris Albert <[email-masked]>
To: undisclosed-recipients:;
Date: Tue, 7 Jun 2022 11:47:16 +0200

I work with a bank here in London. I contacted you in regards to our late
customer who died without any registered beneficiary to his account. I was
his account officer before he died. He did not indicate any beneficiary or
next of kin in his account opening form and died without any known relation
here in London.

I wish to work with you based on the British inheritance laws so the bank
can release the account. I will guide you from inception to the end of the
transaction. I will give you comprehensive details about our late customer
once you respond to this mail. I will also send you all our late customer
account details for you to do your verification. Let's discuss in details
anytime you are free. I need you to send me your direct mobile number in
your reply to this mail for faster
communication.

Chris Albert